/*CSS Reset*/
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#projects{
	padding-top: 100px;
	margin-top: 15rem;
}

.apiimage{
	width: 100%;
	display: block;
	margin: auto;
}

.nodeimage{
	width: 100%;
	display: block;
	margin: auto;
}
